Subject: 1) Approved Pages review of CPIC changes for use of Distributed Directory

From: "Mel Jones Phone: 919-254-4363" <[email-masked]>
Date: Wed, 26 May 93 10:27:38 EDT

2) Approved Direction review of CPIC Query calls

All:

I've updated the directory subdirectory on the library with the latest
version of the subject document.  Thanks for the review comments from
those of you who sent them -- thanks in advance for those who are
still planning to review . . . .

The document name is:
  "CPI-C Changes for Use of Distributed Directory"

It's name on the library for FTP is:
    /ciw/sig/dir/dirchg.ps

Send review comments to me or the directory sig distribution list.
We'll have a sig meeting at the June CIW to discuss.  I plan to ask for
AP on this document.

I've also finally gotten the write-up of the Query-calls-for-
functional-level out onto the library.  I've had this document kicking
around for some time and apologize for my negligence in getting it out.
This represents the discussion we had at the last CIW on how a program
can find out the level of support it has available from a particular
implementation.

The document name is:
  "Proposed Enhancements to CPI-C for Support of Conformance"

It's name on the library for FTP is:
    /ciw/sig/conformance/q-calls.ps

Send review comments to me or the conformance sig distribution list.
We'll have a sig meeting at the June CIW to discuss.  If there's good
discussion and agreement, I'll ask for Approved Direction on these calls.

Regards,
Mel Jones